
HELP-INFO:
----------
DEUTSCH:     Zum Sprachwechsel auf Deutsch bitte Befehl "SPEAK D".
ENGLISH:     Please change first the language with the command "SPEAK E".
ITALIANO:    Vogliate cambiare la lingua con il commando "SPEAK I".
ESPANOL:     Para cambiar el mailbox a idioma Espanol "SPEAK EA".
BASELDYTSCH: Zem Sproochwaexel bitti Befaehl "SPEAK BS" ygaeh.
EXPERT :     Please change first the language with the commdn "SPEAK EX".
EXPERTD:     Um in den deutschen Expert-Mode zu gelangen "SP DEX"eingeben.

Les commandes suivantes sont possibles : 
BELL, CHECK, DIR, ERASE, FORWARD, HELP, LIST, MYBBS, NAME; QUIT, 
READ, SEND, SPEAK, TELL, TRANSFER, USAGE.

Il suffit de taper la premiere lettre de chaque commande (sauf SPeak).
BELL   : permet d'appeler le Sysop (pour autant qu'il soit present).
CHECK  : Affiche les dernieres entrees dans les fichiers info.
         Exemple: "C 10 ou "C 1-10". "C" tout seul donne la liste des
         fichiers depuis la derniere connexion.
DIR    : Donne la liste des rubriques disponibles dans le Mailbox.
ERASE  : Efface des messages. On ne peut effacer que les messages que l'on
         a ecrits ou que ceux que l'on a recus. Exemple: "E HB9DLZ 2".
FORWARD: Les messages que l'on a ecrits ou qui nous sont destines peuvent
         etre forwardes vers un autre Mailbox.
HELP   : Donne la presente liste d'infos. En ajoutant une commande, cette
         derniere est pls amplement expliquee. Exemple "H R" (Help Read).
LIST   : Indique les details d'un message ou d'une rubrique: Call, date,
         titre et longueur. Exemple: "L HB9BCR 1-3 ou L TOUS 12-15".
MYBBS  : information a transmettre au Mailbox afin de lui indiquer quelle
         sera ma boite aux lettres. Exemple "MYBBS HB9AC".
NAME   : Indication de mon prenom. Exemple: "N ROLAND".
QUIT   : Commande qui permet de se deconnecter du BBS.
READ   : Lecture de messages. Il est possible d'indiquer un domaine precis:
         Exemple: "R HB9RJS 2-5 ou R METEO 8".
SEND   : Envoi et sauvegarde d'un message, a terminer par "CTRL Z"
         ou "*** END". Exemple: "S HB9BNJ".
SPEAK  : Indique au BBS la langue dans laquelle il doit me repondre.
         Exemple: "SP F" = francais ou SP D = allemand".
TELL   : Commande qui permet d'appeler un fichier dans un autre Mailbox.
TRANSFER:Un texte personnel recu dans le Mailbox, peut etre transfere a
         un autre indicatif, ou un message que l'on a ecrit peut etre
         envoye a plusieures OMs.
USAGE  : Affiche un extrait du log de la BBS a laquelle on est connecte.
QUIT   : Commande qui permet de se deconnecter tout simplement.

De plus amples explications peuvent etre demandees en tapant HELP et 
le nom de la commande en question, donc par exemple: HELP CHECK.
L'execution d'une commande peut a tout moment etre avortee par l'envoi
d'une <ENTER> ou <RETURN> sans lettre!!! La fin d'execution peut eventuelle-
ment etre temperee par la memorisation intermediaire dans les noeuds NET/ROM.

